<!DOCTYPE html>
<html>
	<head>
		<!-- ctrl + slash to create a comment 
			Comments are useful for proper documentation. It is ignored by the browser and do not show as a text
		-->
		<!-- meta charset specifies the character encoding for the HTML Document-->
		<meta charset="UTF-8">
		<!-- responsive/ it will be smaller on a mobile phone than on a computer screen.  -->
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
		<title> Judy Medalla | Web Developer Portfolio </title>

		<!-- Google Fonts | Montserrat Semi-bold & Robot Regular -->
		<link rel="preconnect" href="https://fonts.googleapis.com">
		<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
		<link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@600&family=Roboto&display=swap" rel="stylesheet">

		<!-- External CSS -->
		<link rel="stylesheet" href="style.css">

		<!-- Bootstrap -->
		<!-- CSS only -->
		<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.0/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-gH2yIJqKdNHPEq0n4Mqa/HGKIhSkIHeL5AyhkYV8i59U5AR6csBvApHHNl/vI1Bx" crossorigin="anonymous">


	</head>

	<body>
		<!-- navbar start -->
		<nav class="navbar navbar-expand-lg bg-primary navbar-dark">
		  	<div class="container-fluid">
		    
			    <button 
			    class="navbar-toggler ms-auto" 
			    type="button" 
			    data-bs-toggle="collapse" 
			    data-bs-target="#portfolio-nav" 
			    aria-controls="navbarNav" 
			    aria-expanded="false" 
			    aria-label="Toggle navigation">
			      	<span class="navbar-toggler-icon"></span>
			    </button>

			    <div class="collapse navbar-collapse" id="portfolio-nav">
				    <ul class="navbar-nav mx-auto">

				        <li class="nav-item">
				        	<a class="nav-link active" aria-current="page" href="#">Home</a>
				        </li>

				        <li class="nav-item">
				          	<a class="nav-link active" href="#">Gallery</a>
				        </li>

				    </ul>
			    </div>
		  	</div>
		</nav>
		<!-- navbar end -->



		<!-- div defines a division or a section in HTML -->
		<div class="container">
			<!-- class is am attribute to name our div -->

			<!-- landing page section start -->
			<section id="landing">

				<h1>Full Stack Web Developer</h1>
				<p>Judy Medalla</p>
				<img src="images/judy.jpg">

			</section>
			<!-- landing page section end -->


			<!-- gallery section start -->
			<section id="gallery">

				<div class="tools">
					<h2>Languages I Speak</h2>
						<ul>
							<li>HTML</li>
							<li>CSS</li>
						</ul>
				</div>

				<div class="tools">
					<h2>Tools I Use</h2>
						<ul>
							<li>Git Bash/Termninal</li>
							<li>Sublime Text</li>
							<li>Gitlab</li>
							<li>Google Chrome</li>			
						</ul>
				</div>

			</section>
			<!-- gallery section end -->

		</div>
		

		<!-- JavaScript Bundle with Popper -->
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-A3rJD856KowSb7dwlZdYEkO39Gagi7vIsF0jrRAoQmDKKtQBHUuLZ9AsSv4jD4Xa" crossorigin="anonymous"></script>
	</body>
</html>










